lib64gda4.0-devel-4.2.9-1pclos2011.x86_64.rpm


Advertisement

Description

lib64gda4.0-devel - GNU Data Access Development

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gda4.0-devel
Package version 4.2.9
Package release 1pclos2011
Package architecture x86_64
Package type rpm
Installed size 16.50 MB
Download size 16.50 MB
Official Mirror ftp.nluug.nl
GNU Data Access is an attempt to provide uniform access to
different kinds of data sources (databases, information
servers, mail spools, etc).
It is a complete architecture that provides all you need to
access your data.
libgda was part of the GNOME-DB project
(http://www.gnome-db.org/), but has been
separated from it to allow non-GNOME applications to be
developed based on it.

Alternatives

Package Version Architecture Repository
lib64gda4.0-devel - - -

Requires

Name Value
devel(libcairo(64bit)) -
devel(libgdk-x11-2.0(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgnome-keyring(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgthread-2.0(64bit)) -
devel(libgtk-x11-2.0(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libxml2(64bit)) -
devel(libxslt(64bit)) -
lib64gda4.0_4 = 4.2.9
pkgconfig -
pkgconfig(gobject-2.0) -
pkgconfig(gthread-2.0) -
pkgconfig(gtk+-2.0) -
pkgconfig(libgda-4.0) -
pkgconfig(libxml-2.0) -
pkgconfig(libxslt) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libgda-4.0(64bit)) -
devel(libgda-report-4.0(64bit)) -
devel(libgda-ui-4.0(64bit)) -
devel(libgda-xslt-4.0(64bit)) -
gda4.0-devel = 4.2.9-1pclos2011
lib64gda4.0-devel = 4.2.9-1pclos2011
lib64gda4.0-devel(x86-64) = 4.2.9-1pclos2011
libgda4.0-devel = 4.2.9-1pclos2011
pkgconfig(libgda-4.0) = 4.2.9
pkgconfig(libgda-bdb-4.0) = 4.2.9
pkgconfig(libgda-jdbc-4.0) = 4.2.9
pkgconfig(libgda-ldap-4.0) = 4.2.9
pkgconfig(libgda-mysql-4.0) = 4.2.9
pkgconfig(libgda-postgres-4.0) = 4.2.9
pkgconfig(libgda-report-4.0) = 4.2.9
pkgconfig(libgda-sqlcipher-4.0) = 4.2.9
pkgconfig(libgda-sqlite-4.0) = 4.2.9
pkgconfig(libgda-ui-4.0) = 4.2.9
pkgconfig(libgda-web-4.0) = 4.2.9
pkgconfig(libgda-xslt-4.0) = 4.2.9

Download

Type URL
Binary Package lib64gda4.0-devel-4.2.9-1pclos2011.x86_64.rpm
Source Package libgda4.0-4.2.9-1pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64gda4.0-devel rpm package:
    # apt-get install lib64gda4.0-devel

See Also

Package Description
lib64gda4.0_4-4.2.9-1pclos2011.x86_64.rpm GNU Data Access Development
lib64gdal-devel-2.1.2-1pclos2016.x86_64.rpm Development files for using the GDAL library
lib64gdal-static-devel-2.1.2-1pclos2016.x86_64.rpm Development files for using the GDAL library
lib64gdal20-2.1.2-1pclos2016.x86_64.rpm Libraries required for the GDAL library
lib64gdamm4.0-devel-4.1.3-1pclos2011.x86_64.rpm Headers for developing programs that will use gda
lib64gdamm4.0_13-4.1.3-1pclos2011.x86_64.rpm Main library for gdamm
lib64gdata-devel-0.12.0-1pclos2012.x86_64.rpm Development files for libgdata
lib64gdata13-0.12.0-1pclos2012.x86_64.rpm Library for the GData protocol
lib64gdbm-devel-1.8.3-5pclos2013.x86_64.rpm Development libraries and header files for the gdbm library
lib64gdbm3-1.8.3-5pclos2013.x86_64.rpm Main library for gdbm
lib64gdiplus-devel-2.10.9-1pclos2014.x86_64.rpm Libraries for developing with libgdiplus
lib64gdiplus0-2.10.9-1pclos2014.x86_64.rpm An Open Source implementation of the GDI+ API
lib64gdither-devel-0.6-1pclos2014.x86_64.rpm Development files for libgdither
lib64gdither1-0.6-1pclos2014.x86_64.rpm Library for applying dithering to PCM audio sources
lib64gdk_pixbuf2.0_0-2.36.4-1pclos2017.x86_64.rpm Image loading and manipulation library for GTK+
Advertisement
Advertisement